/* Mobile ------------------------ */

@media (max-width: 320px) {
	

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	
}

/* Tablets Mobile ------------------------ */
@media only screen and (max-width: 440px) {
	
	/* Home page ------------------------ */	
	.wrapper-tablet {
	display: inline-block;
	width: 100%;
	clear: both;
	margin-top: 30px;
		

}
	
	
.content  div:nth-of-type(1) h2 {
	margin-top: 0px;
	padding-top: 0px;
}	
	
.sections h1 {
	font-size: 26px!important;
	line-height: 29px!important;
}	
	
/* Banner
------------------------------------------------------------------------------*/
.banner {
	display: none;
}
.banner-possum {
	height: 200px!important;
	}	

/* Patterns -------------------------------------------------- */
.pattern-content {
	display: block;
	height: 100px;
}

.pattern div:nth-last-child(1) > .pattern-content {
	height: auto;
}


/* Products
------------------------------------------------------------------------------*/

.products-info h2, .price {
	font-size: 22px!important;
	line-height: 25px!important;
}


.product-container:nth-child(-n+1) { 
	margin-top: 0px;
}


.showcase > .product-container:nth-child(-n+2) { 
	margin-top: 0px;
}			
	

/* Header
--------------------------------------------------------------*/
.header {
	padding-top: 20px;	
}


.btn-buy-banner {
	display: none;	
}

.header-cart {
	margin-top: 15px;
	margin-bottom: 5px;
	margin-right: 15px;
}

.basket-h {
	margin-top: 6px;
}

/*Menu
--------------------------------------------------------------*/

.jetmenu > li > a {
	padding-right: 15px;
	padding-left: 20px!important;
}

.jetmenu > li:hover {
	border-left: none!important;
	padding-left: 1px;
}

.jetmenu > li.showhide {
	border: none!important;
}


.jetmenu > li:nth-child(7) a  {
	border: none!important;
}

.jetmenu > li.showhide span.title{
	display: none;
}


.jetmenu ul.dropdown li a {
	border-right: none!important;
	border-left: none!important;

}

.menu {
	margin-right: -15px;
	margin-left: -15px;
}

/* red */
.red > li:hover > a, .red > li.active > a{
	color: #fff!important;
	background-color: #ee5304!important;
}
.red ul.dropdown li:hover > a{ background: #666!important; color: #fff; }

}






/* Tablets Desktop ------------------------ */
@media only screen and (min-width: 441px) and (max-width: 989px) {
	


/* Home page ------------------------ */	
	.wrapper-tablet {
	display: inline-block;
	width: 100%;
	clear: both;
	margin-top: 30px;
		

}
	
	.content  div:nth-of-type(1) h2 {
	margin-top: 0px;
	padding-top: 0px;
}
	
/* Banner
------------------------------------------------------------------------------*/
.banner {
	background-image: url(../images/banner/banner-bg-h298px.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	position: relative;
}

.banner-possum {
	height: 250px!important;
	}	

/* Patterns -------------------------------------------------- */
.pattern-content {
	display: block;
	height: 120px;
}

/* Products
--------------------------------------------------------------*/

.products-info h2, .price {
	font-size: 22px!important;
	line-height: 25px!important;
}


.product-content {
	display: block;
	
}

.viewcart-product {
	display: none!important;
}

.rule {
	margin-top: 0px!important;
}

.product-container:nth-child(-n+2) { 
	margin-top: 0px;
}


.showcase > .product-container:nth-child(-n+3) { 
	margin-top: 0px;
}	

/* Header
--------------------------------------------------------------*/
.header {
	padding-top: 20px;	
}


.btn-buy-banner {
	position: absolute;
	top: 100px;
	margin-left: 15px;
	font-size: 33px;
	color: #ee5304;
}

.header-cart {
	margin-bottom: 10px;
	margin-right: 15px;
}


/*Menu
--------------------------------------------------------------*/

.jetmenu > li:hover {
	border-left: none!important;
	padding-left: 1px;
}

.jetmenu > li.showhide {
	border: none!important;
}


.jetmenu > li:nth-child(7) a  {
	border: none!important;
}

.jetmenu > li.showhide span.title{
	display: none;
}


.jetmenu ul.dropdown li a {
	border-right: none!important;
	border-left: none!important;

}


/* red */
.red > li:hover > a, .red > li.active > a{
	color: #fff!important;
	background-color: #ee5304!important;
}
.red ul.dropdown li:hover > a{ background: #666!important; color: #fff; }



}


/* Desktop ------------------------ */

@media only screen and (min-width: 990px) and (max-width: 1199px) {
	
.content h2:first-child, .content h3:first-child {
	margin-top: 0px;
	padding-top: 0px;
}	
	
/* Patterns -------------------------------------------------- */
.pattern-content {
	display: block;
	height: 130px;
}
div:nth-child(n+7) .pattern-content {
	height: auto;
}	
	
/* Products
--------------------------------------------------------------*/
.product-content {
	display: block;
	
}

.product-container:nth-child(-n+4) { 
	margin-top: 0px;
}


.showcase > .product-container:nth-child(-n+5) { 
	margin-top: 0px;
}		
	
	
/* Banner
------------------------------------------------------------------------------*/
.banner {
	background-image: url(../images/banner/banner-bg-h385px.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	position: relative;
}
		

/* Header
--------------------------------------------------------------*/
.btn-buy-banner {
	position: absolute;
	top: 150px;
	margin-left: 20px;
	font-size: 33px;
	color: #ee5304;
}
.header {
	padding-top: 20px;
	
}


/* Menu -----------------------------------------------------*/

.menu {
	margin-top: 25px;
}


.dropdown li:last-child a  {
	border-bottom-style: solid!important;
	}


.jetmenu > li:nth-child(2) {
	margin-left: 12px;
	display: block;
}

.jetmenu > li:nth-child(7) a {
	margin-right: 0px!important;
	padding-right: 0px!important;
}

.jetmenu > li > a {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 21px;
	padding-left: 15px;
}

.dropdown > li > a {
	padding-left: 15px!important;
}



.jetmenu > li > .megamenu.half-width {
	width: 60%!important;
}
/*removing border
.jetmenu li:last-child a {
	border: none;	
}

.jetmenu ul.dropdown li:last-child a {
	border-bottom: none!important;
}*/

.dropdown {
	margin-left: -1px!important;
}


/*
.jetmenu ul.dropdown li:last-child a {
	border-bottom: none!important;

}*/

/*line above drop menu
.jetmenu ul.dropdown li:first-child a {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}*/

.products-dropdown, .about-dropdown {
	width: 220px;
}


/* Products -------------------------------------------------- */
.img-info {
	padding-right: 50px;

}



}



/* Desktop ------------------------ */

@media (min-width: 1200px) {
	
	
.content h2:first-child, .content h3:first-child {
	margin-top: 0px;
	padding-top: 0px;
}	
	
	
/* Banner
------------------------------------------------------------------------------*/
.banner {
	background-image: url(../images/banner/banner-bg-h465px.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	position: relative;
}

/* Patterns -------------------------------------------------- */
.pattern-content {
	display: block;
	height: 120px;
}

div:nth-child(n+7) .pattern-content {
	height: auto;
}

/* Products
--------------------------------------------------------------*/
.product-content {
	display: block;
	
}

.product-container:nth-child(-n+4) { 
	margin-top: 0px;
}


.showcase > .product-container:nth-child(-n+5) { 
	margin-top: 0px;
}

.img-info {
	padding-right: 50px;

}


/* Header
--------------------------------------------------------------*/
.header {
	padding-top: 20px;
}

.btn-buy-banner {
	position: absolute;
	top: 200px;
	margin-left: 20px;
	font-size: 33px;
	color: #ee5304;
}
	
/* Menu -------------------------------------------------- */

.menu {
	margin-top: 30px;
}





.dropdown li:last-child a  {
	border-bottom-style: solid!important;
	}

.jetmenu > li:nth-child(2) {
	margin-left: 68px;
	display: block;
}

.jetmenu > li:nth-child(7) a {
	margin-right: 0px!important;
	padding-right: 0px!important;
}

.jetmenu > li > a {
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 25px;
	padding-left: 20px;
}

.jetmenu > li > .megamenu.half-width {
	width: 60%!important;
}
/*removing border
.jetmenu li:last-child a {
	border: none;	
}

.jetmenu ul.dropdown li:last-child a {
	border-bottom: none!important;
}*/

.dropdown {
	margin-left: -1px!important;
}


/*
.jetmenu ul.dropdown li:last-child a {
	border-bottom: none!important;

}*/

/*line above drop menu
.jetmenu ul.dropdown li:first-child a {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}*/

.products-dropdown, .about-dropdown {
	width: 220px;
}

/* Patterns -------------------------------------------------- */

